langcode: en
status: true
dependencies:
  config:
    - filter.format.basic_html
    - filter.format.webform_default
  module:
    - antibot
    - comment
    - filter
    - media
    - media_entity_download
    - simple_megamenu
    - sitemap
    - system
id: authenticated
label: 'Authenticated user'
weight: -9
is_admin: false
permissions:
  - 'access comments'
  - 'access content'
  - 'access sitemap'
  - 'download media'
  - 'post comments'
  - 'skip antibot'
  - 'use text format basic_html'
  - 'use text format webform_default'
  - 'view media'
  - 'view published simple mega menu entities'
